html, body {
  margin: 0;
  padding: 0;
  font-family: 'Droid Sans',Arial,sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #00458f; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

.left {
  float: left; }

/* list-reset */
ul, ul li, ul li ul, ul li ul li {
  margin: 0;
  padding: 0;
  list-style-position: inside; }

h2 {
  font-size: 18px;
  line-height: 22px;
  margin: 0; }
  h2 a {
    text-decoration: none;
    color: #00458f; }

h3 {
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  color: #00458f;
  margin: 0;
  padding: 0; }

h4 {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #ff6f00;
  margin: 0;
  padding: 0; }

h5 {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  color: #ffffff; }

a {
  white-space: nowrap; }
  a.styleLink {
    background-image: url(../images/sprite-nav.png);
    background-repeat: no-repeat;
    background-position: 0 -135px;
    display: inline-block;
    min-height: 25px;
    line-height: 24px;
    padding: 0 0 0 15px;
    font-size: 12px;
    text-decoration: none;
    color: #00458F;
    cursor: pointer;
    white-space: normal; }
    a.styleLink.expanded {
      background-position: 0 -235px; }
    a.styleLink.opened {
      background-position: 0 -389px; }
    a.styleLink.list {
      background-position: 0 0; }
    a.styleLink.selected {
      color: #ff6f00; }
    a.styleLink.condensed {
      min-height: 16px;
      line-height: 15px;
      background-position: 0 -4px; }
    a.styleLink.enhanced {
      font-weight: bold;
      font-size: 17px; }
    a.styleLink.pdf {
      background-image: url(../images/sprite-nav.png);
      background-repeat: no-repeat;
      background-position: 0 -370px;
      padding-left: 23px; }
    a.styleLink.download {
      background-image: url(../images/sprite-nav.png);
      background-repeat: no-repeat;
      background-position: 0 -345px;
      padding-left: 19px; }
    a.styleLink.faqLink {
      margin-top: 5px;
      display: block;
      line-height: 17px;
      background-position: 0 -138px; }
      a.styleLink.faqLink.expanded {
        background-position: 0 -238px; }
    a.styleLink.email {
      background: none;
      line-height: normal;
      padding: 0;
      min-height: 0; }

div.hr {
  height: 1px;
  border-bottom: 1px solid #b8bfc9; }

.viewResults, .form-submit {
  background: url(../images/btnHG.jpg) top right no-repeat;
  margin: 0 0 24px;
  padding: 0 44px 0 4px;
  border: 1px solid #ff6f00;
  height: 19px;
  color: #ffffff;
  font-family: 'Droid Sans',Arial,sans-serif;
  font-size: 10px;
  line-height: 12px;
  width: auto;
  cursor: pointer; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

ul li.expanded, ul li.leaf {
  list-style-image: none; }

.main {
  width: 950px;
  margin: 0 auto; }
  .main h1 {
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0px; }
    .main h1 a {
      white-space: normal;
      display: block; }
  .main .header {
    height: 389px;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #b8bfc9;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #b8bfc9;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #b8bfc9;
    margin-bottom: 10px;
    background: white url(../images/header/default.jpg) left bottom no-repeat;
    position: relative; }
    .main .header.aktion.fruehjahr2018-1 {
      background-image: url(../images/header/aktion_fruehjahr2018-1.png); }
    .main .header.aktion.fruehjahr2018-2 {
      background-image: url(../images/header/aktion_fruehjahr2018-2.png); }
    .main .header.puzzle.sky {
      background-image: url(../images/header/puzzle_sky.png); }
    .main .header.handshake {
      background-image: url(../images/header/handshake.png); }
    .main .header.cleaning {
      background-image: url(../images/header/cleaning.png); }
    .main .header.company {
      background-image: url(../images/header/company.png); }
    .main .header.products.de {
      background-image: url(../images/header/products_de.png); }
    .main .header.products.en {
      background-image: url(../images/header/products_en.png); }
    .main .header.products.fr {
      background-image: url(../images/header/products_fr.png); }
    .main .header.products.fr_CH {
      background-image: url(../images/header/products_fr-CH.png); }
    .main .header.products.nl_BE {
      background-image: url(../images/header/products_nl-BE.png); }
    .main .header.instructions.de {
      background-image: url(../images/header/instructions_de.png); }
    .main .header.instructions.en {
      background-image: url(../images/header/instructions_en.png); }
    .main .header.instructions.fr {
      background-image: url(../images/header/instructions_fr.png); }
    .main .header.instructions.nl_BE {
      background-image: url(../images/header/instructions_nl-BE.png); }
    .main .header.keyboard {
      background-image: url(../images/header/keyboard.png); }
    .main .header.questionmarks {
      background-image: url(../images/header/questionmarks.png); }
    .main .header.compass {
      background-image: url(../images/header/compass.png); }
    .main .header.leaf {
      background-image: url(../images/header/leaf.png); }
    .main .header.phone {
      background-image: url(../images/header/phone.png); }
    .main .header .lithofinder {
      display: block;
      position: absolute;
      right: 13px;
      bottom: 66px;
      z-index: 30; }
    .main .header .searchBar {
      background: url(../images/backgroundSearchBar.jpg) top right no-repeat;
      margin-left: -1px;
      position: absolute;
      width: 950px;
      height: 43px; }
    .main .header .msgBar {
      height: 56px;
      width: 948px;
      background: url(../images/teaser-bar.png) 0 0 no-repeat;
      position: absolute;
      bottom: 0;
      z-index: 3; }
      .main .header .msgBar h3 {
        margin: 0;
        color: #00458f;
        font-size: 26px;
        margin-left: 10px;
        line-height: 32px; }
      .main .header .msgBar p {
        margin: 0;
        color: #00458f;
        font-size: 14px;
        margin-left: 12px;
        line-height: 20px; }
  .main .footer {
    width: 100%;
    height: 36px;
    float: left;
    background: #00458f; }
    .main .footer .region-footer {
      color: #ffffff;
      text-align: right;
      margin: 0; }
      .main .footer .region-footer a.professionalSolution {
        margin: -4px 0 0 25px;
        padding-left: 15px;
        font-weight: bold;
        color: #ffffff; }
      .main .footer .region-footer ul.menu {
        display: inline;
        float: right;
        width: auto;
        text-align: left;
        list-style: none; }
        .main .footer .region-footer ul.menu li {
          display: inline;
          border-right: 1px solid #ffffff;
          margin: 0;
          padding: 0; }
          .main .footer .region-footer ul.menu li a {
            padding: 0;
            width: auto;
            display: inline;
            color: #ffffff;
            background: none;
            margin: 0 8px; }
        .main .footer .region-footer ul.menu li.claim {
          border-right: none; }
          .main .footer .region-footer ul.menu li.claim span {
            border-left: 8px; }
      .main .footer .region-footer .footerContent {
        margin: 10px 0 0 0;
        padding-right: 15px; }
        .main .footer .region-footer .footerContent div {
          display: inline;
          padding-right: 30px; }

.maintenanceMode {
  width: 950px;
  height: 300px;
  margin: 20px auto;
  padding: 14px 22px 9px;
  border: 1px solid #b8bfc9;
  background: #ffffff; }
  .maintenanceMode h1 {
    color: #ff3600; }

div.content.fullWidth .region.region-content {
  width: 950px; }
div.content .region.region-content, div.content .region.region-startnews {
  float: right;
  width: 710px;
  margin-bottom: 10px; }
  div.content .region.region-content .block, div.content .region.region-startnews .block {
    border: 1px solid #b8bfc9;
    background: #ffffff;
    min-height: 430px;
    padding: 14px 22px 9px; }
    div.content .region.region-content .block.block-lithofin-lithofinder, div.content .region.region-startnews .block.block-lithofin-lithofinder {
      padding: 14px 8px 9px; }
  div.content .region.region-content .field-item h2, div.content .region.region-startnews .field-item h2 {
    margin: 8px 0 18px; }
  div.content .region.region-content .field-item h3, div.content .region.region-startnews .field-item h3 {
    margin-bottom: 20px;
    margin-top: -16px; }
  div.content .region.region-content .field-item p, div.content .region.region-startnews .field-item p {
    padding: 0;
    margin: 0 0 12px; }
  div.content .region.region-content .field-item p.imageArea, div.content .region.region-startnews .field-item p.imageArea {
    padding: 0;
    margin-left: -9px; }
  div.content .region.region-content .field-item .imageArea, div.content .region.region-startnews .field-item .imageArea {
    float: left;
    width: 228px;
    margin: 0 20px 0 0;
    height: 100%; }
    div.content .region.region-content .field-item .imageArea img, div.content .region.region-startnews .field-item .imageArea img {
      margin: 0 0 16px 0;
      padding: 0;
      max-width: 228px; }
  div.content .region.region-content .field-item .contentAreaRight, div.content .region.region-startnews .field-item .contentAreaRight {
    float: left;
    width: 450px; }
    div.content .region.region-content .field-item .contentAreaRight p, div.content .region.region-startnews .field-item .contentAreaRight p {
      padding: 0;
      margin: 0 0 12px; }
div.content .region.region-startnews .block {
  min-height: 0; }
div.content .region.region-left-bar {
  float: left;
  width: 230px;
  margin-right: 10px; }
  div.content .region.region-left-bar .block-views {
    padding: 10px; }
    div.content .region.region-left-bar .block-views.campaign {
      padding: 0; }
    div.content .region.region-left-bar .block-views h2 {
      margin: 0!important; }
    div.content .region.region-left-bar .block-views .eventsTeaser {
      margin: 0; }
      div.content .region.region-left-bar .block-views .eventsTeaser li a {
        text-decoration: none; }
        div.content .region.region-left-bar .block-views .eventsTeaser li a h3 {
          font-size: 12px;
          color: #00458f;
          font-weight: normal; }
        div.content .region.region-left-bar .block-views .eventsTeaser li a p {
          margin-top: 0;
          font-size: 12px;
          color: #00458f;
          font-weight: normal; }
    div.content .region.region-left-bar .block-views a.campaign {
      display: block;
      position: relative;
      text-decoration: none;
      overflow: hidden; }
      div.content .region.region-left-bar .block-views a.campaign h3 {
        display: block;
        bottom: 20px;
        width: 218px;
        position: absolute;
        left: 9px;
        top: 119px;
        z-index: 4;
        overflow: hidden;
        padding: 0;
        margin: 0;
        color: #ffffff;
        font-size: 18px;
        line-height: 22px;
        text-decoration: none !important;
        height: 23px; }
      div.content .region.region-left-bar .block-views a.campaign span {
        top: auto;
        display: block;
        bottom: 0;
        overflow: hidden;
        position: absolute;
        left: 9px;
        z-index: 4;
        padding: 0;
        margin: 0;
        color: #ffffff;
        font-size: 12px;
        line-height: 17px;
        text-decoration: none !important; }
      div.content .region.region-left-bar .block-views a.campaign img {
        display: block; }
      div.content .region.region-left-bar .block-views a.campaign .background {
        top: auto;
        display: block;
        bottom: 0;
        width: 228px;
        height: 40px;
        position: absolute;
        left: 0;
        z-index: 3;
        background: url(../images/campaignBackground.jpg) 0 0 repeat-y; }
  div.content .region.region-left-bar .block {
    border: 1px solid #b8bfc9;
    background: #ffffff;
    margin-bottom: 10px;
    position: relative; }
    div.content .region.region-left-bar .block h2 {
      margin: 8px 0 0; }
    div.content .region.region-left-bar .block p {
      margin: 10px 0 8px; }
    div.content .region.region-left-bar .block.mediaCenter {
      height: 158px;
      background: white url(../images/teaserVideos.jpg) top right no-repeat;
      position: relative; }
      div.content .region.region-left-bar .block.mediaCenter h2 {
        text-indent: -9999em;
        overflow: hidden;
        display: block; }
      div.content .region.region-left-bar .block.mediaCenter p {
        background-image: url(../images/sprite-nav.png);
        background-repeat: no-repeat;
        background-position: 0 -135px;
        display: inline-block;
        min-height: 25px;
        line-height: 24px;
        padding: 0 0 0 15px;
        font-size: 12px;
        text-decoration: none;
        color: #00458F;
        cursor: pointer;
        white-space: normal;
        background-position: 0 0;
        margin: 0 0 0 10px;
        position: absolute;
        top: 124px; }
      div.content .region.region-left-bar .block.mediaCenter a {
        display: block;
        height: 100%;
        width: 100%;
        border: 0;
        text-indent: -9999em;
        overflow: hidden;
        display: block;
        position: absolute;
        z-index: 5;
        top: 0;
        left: 0; }
div.content .region.region-teaser {
  float: right;
  width: 710px;
  margin-bottom: 10px;
  background: url(../images/backgroundTeaser.png) left bottom no-repeat; }
  div.content .region.region-teaser .block {
    float: left;
    border: 1px solid #b8bfc9;
    border-bottom: 0;
    background: #ffffff;
    width: 228px;
    margin-left: 10px;
    margin-bottom: 1px;
    position: relative; }
    div.content .region.region-teaser .block h2 {
      margin: 0;
      padding: 0 0 0 11px;
      width: 219px;
      position: absolute;
      top: -1px;
      left: -1px;
      background: url(../images/bgTeaserHead.jpg) 0 0 no-repeat;
      height: 34px;
      z-index: 2;
      color: #ffffff;
      font-size: 18px;
      font-weight: bold;
      line-height: 32px;
      border-bottom: 3px solid #ff6f00; }
    div.content .region.region-teaser .block img {
      margin-top: 36px; }
    div.content .region.region-teaser .block p {
      padding: 10px;
      margin: 0;
      color: #00458f;
      min-height: 105px; }
    div.content .region.region-teaser .block ul.menu {
      margin: 15px 30px 15px 10px; }
  div.content .region.region-teaser .block:first-child {
    margin-left: 0; }
div.content .region.region-teaser:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

* + html .region-teaser ul.menu li a, * + html .region-teaser ul.menu li span, * + html .region-teaser ul.menu li.act a, * + html .region-teaser ul.menu li.act span {
  margin-left: -16px; }

.region-left-bar ul.menu, .region-teaser ul.menu {
  margin: 30px 10px; }
  .region-left-bar ul.menu li, .region-teaser ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #00458f;
    list-style-position: inside; }
    .region-left-bar ul.menu li ul.menu, .region-teaser ul.menu li ul.menu {
      display: none;
      margin: 0;
      overflow: hidden; }
    .region-left-bar ul.menu li a.active, .region-teaser ul.menu li a.active {
      color: #ff6f00; }
  .region-left-bar ul.menu li:first-child, .region-teaser ul.menu li:first-child {
    border-top: none; }
  .region-left-bar ul.menu li span, .region-left-bar ul.menu li a, .region-teaser ul.menu li span, .region-teaser ul.menu li a {
    display: block;
    background-image: url(../images/sprite-nav.png);
    background-repeat: no-repeat;
    background-position: 0 -135px;
    display: inline-block;
    min-height: 25px;
    line-height: 24px;
    padding: 0 0 0 15px;
    font-size: 12px;
    text-decoration: none;
    color: #00458F;
    cursor: pointer;
    white-space: normal;
    font-size: 12px;
    color: #00458f; }
  .region-left-bar ul.menu li span, .region-teaser ul.menu li span {
    background-position: 0 -135px; }
  .region-left-bar ul.menu li.act span, .region-teaser ul.menu li.act span {
    background-position: 0 -235px; }
  .region-left-bar ul.menu li.act ul.menu li, .region-teaser ul.menu li.act ul.menu li {
    border-bottom: 0;
    border-top: none; }
    .region-left-bar ul.menu li.act ul.menu li a, .region-teaser ul.menu li.act ul.menu li a {
      min-height: 16px;
      line-height: 15px;
      background-position: 0 -4px;
      width: 195px; }
    .region-left-bar ul.menu li.act ul.menu li a.active, .region-teaser ul.menu li.act ul.menu li a.active {
      color: #ff6f00; }
  .region-left-bar ul.menu li.act ul.menu li.last, .region-teaser ul.menu li.act ul.menu li.last {
    margin-bottom: 10px; }
  .region-left-bar ul.menu li a, .region-teaser ul.menu li a {
    background-position: 0 0; }

.region-teaser ul.menu {
  width: 208px; }
  .region-teaser ul.menu li {
    padding: 5px 0; }
    .region-teaser ul.menu li a {
      min-height: 16px;
      line-height: 15px;
      background-position: 0 -4px;
      width: 198px; }

/* blocks-left-sidebar */
#block-block-10 {
  background-color: #ffffff;
  padding-left: 10px; }
  #block-block-10 h2 {
    display: inline;
    float: left;
    padding-right: 25px;
    background: url(../images/service-hotline.png) no-repeat right; }
  #block-block-10 p {
    clear: both;
    margin-top: 0;
    padding-top: 0; }

#block-block-7 {
  height: 158px;
  background: url(../images/springSale.jpg) top right no-repeat;
  position: relative; }
  #block-block-7 h2, #block-block-7 p {
    color: #ffffff;
    margin: 0;
    padding-left: 10px;
    position: absolute;
    top: 96px; }
  #block-block-7 p {
    top: 111px; }
  #block-block-7 a {
    display: block;
    height: 100%;
    width: 100%;
    border: 0;
    text-indent: -9999em;
    overflow: hidden;
    display: block;
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0; }

#lithofin-common-contact-form {
  margin-top: 20px; }

#block-lithofin-common-lithofin-common-supportform p, #lithofin-common-contact-form p {
  color: #5f6975;
  margin-left: 10px; }
#block-lithofin-common-lithofin-common-supportform h2,
#block-lithofin-common-lithofin-common-supportform h3, #lithofin-common-contact-form h2, #lithofin-common-contact-form h3 {
  margin-left: 10px; }
#block-lithofin-common-lithofin-common-supportform h5, #lithofin-common-contact-form h5 {
  color: #5F6975;
  margin: 15px 0 13px; }
#block-lithofin-common-lithofin-common-supportform #lithofin-common-form-support, #block-lithofin-common-lithofin-common-supportform lithofin-common-contact-form, #block-lithofin-common-lithofin-common-supportform .dataPolicyLink, #lithofin-common-contact-form #lithofin-common-form-support, #lithofin-common-contact-form lithofin-common-contact-form, #lithofin-common-contact-form .dataPolicyLink {
  margin-left: 10px; }
#block-lithofin-common-lithofin-common-supportform .form-item, #lithofin-common-contact-form .form-item {
  margin-bottom: 12px; }
  #block-lithofin-common-lithofin-common-supportform .form-item.form-type-textarea label, #lithofin-common-contact-form .form-item.form-type-textarea label {
    width: auto; }
  #block-lithofin-common-lithofin-common-supportform .form-item label, #block-lithofin-common-lithofin-common-supportform .form-item input, #block-lithofin-common-lithofin-common-supportform .form-item select, #block-lithofin-common-lithofin-common-supportform .form-item span.field-suffix, #lithofin-common-contact-form .form-item label, #lithofin-common-contact-form .form-item input, #lithofin-common-contact-form .form-item select, #lithofin-common-contact-form .form-item span.field-suffix {
    float: left; }
  #block-lithofin-common-lithofin-common-supportform .form-item label, #lithofin-common-contact-form .form-item label {
    color: #5f6975;
    width: 130px;
    margin: 2px 0 0; }
  #block-lithofin-common-lithofin-common-supportform .form-item label.option, #lithofin-common-contact-form .form-item label.option {
    float: left;
    margin: 0;
    font-weight: bold; }
  #block-lithofin-common-lithofin-common-supportform .form-item * + html label.option, #lithofin-common-contact-form .form-item * + html label.option {
    margin-right: 20px; }
  #block-lithofin-common-lithofin-common-supportform .form-item input, #block-lithofin-common-lithofin-common-supportform .form-item textarea, #block-lithofin-common-lithofin-common-supportform .form-item select, #lithofin-common-contact-form .form-item input, #lithofin-common-contact-form .form-item textarea, #lithofin-common-contact-form .form-item select {
    color: #5f6975;
    font-family: 'Droid Sans',Arial,sans-serif;
    font-size: 12px;
    line-height: 17px;
    padding: 2px 10px 4px;
    margin: 0 6px 0 0; }
    #block-lithofin-common-lithofin-common-supportform .form-item input[type=text], #block-lithofin-common-lithofin-common-supportform .form-item textarea[type=text], #block-lithofin-common-lithofin-common-supportform .form-item select[type=text], #lithofin-common-contact-form .form-item input[type=text], #lithofin-common-contact-form .form-item textarea[type=text], #lithofin-common-contact-form .form-item select[type=text] {
      width: 200px;
      border: 1px solid #b8bfc9; }
    #block-lithofin-common-lithofin-common-supportform .form-item input[type=checkbox], #block-lithofin-common-lithofin-common-supportform .form-item textarea[type=checkbox], #block-lithofin-common-lithofin-common-supportform .form-item select[type=checkbox], #lithofin-common-contact-form .form-item input[type=checkbox], #lithofin-common-contact-form .form-item textarea[type=checkbox], #lithofin-common-contact-form .form-item select[type=checkbox] {
      margin: 2px 7px 0 0;
      padding: 0; }
    #block-lithofin-common-lithofin-common-supportform .form-item input.form-textarea, #block-lithofin-common-lithofin-common-supportform .form-item textarea.form-textarea, #block-lithofin-common-lithofin-common-supportform .form-item select.form-textarea, #lithofin-common-contact-form .form-item input.form-textarea, #lithofin-common-contact-form .form-item textarea.form-textarea, #lithofin-common-contact-form .form-item select.form-textarea {
      clear: both;
      border: 1px solid #b8bfc9; }
    * + html #block-lithofin-common-lithofin-common-supportform .form-item input.form-textarea, * + html #block-lithofin-common-lithofin-common-supportform .form-item textarea.form-textarea, * + html #block-lithofin-common-lithofin-common-supportform .form-item select.form-textarea, * + html #lithofin-common-contact-form .form-item input.form-textarea, * + html #lithofin-common-contact-form .form-item textarea.form-textarea, * + html #lithofin-common-contact-form .form-item select.form-textarea {
      width: 658px; }
  #block-lithofin-common-lithofin-common-supportform .form-item select, #lithofin-common-contact-form .form-item select {
    width: 222px;
    padding-right: 2px;
    border: 1px solid #b8bfc9; }
  #block-lithofin-common-lithofin-common-supportform .form-item.form-type-textfield, #lithofin-common-contact-form .form-item.form-type-textfield {
    height: 23px;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 0; }
  #block-lithofin-common-lithofin-common-supportform .form-item.form-type-textarea label, #lithofin-common-contact-form .form-item.form-type-textarea label {
    float: none; }
  #block-lithofin-common-lithofin-common-supportform .form-item.form-item-fax, #lithofin-common-contact-form .form-item.form-item-fax {
    margin-bottom: 47px; }
  * + html #block-lithofin-common-lithofin-common-supportform .form-item.form-type-checkbox input, * + html #lithofin-common-contact-form .form-item.form-type-checkbox input {
    margin-top: 0px;
    margin-right: 2px; }
  * + html #block-lithofin-common-lithofin-common-supportform .form-item.form-type-checkbox label, * + html #lithofin-common-contact-form .form-item.form-type-checkbox label {
    margin-top: 2px; }
  #block-lithofin-common-lithofin-common-supportform .form-item span, #lithofin-common-contact-form .form-item span {
    color: #ff6f00; }
    #block-lithofin-common-lithofin-common-supportform .form-item span .error, #lithofin-common-contact-form .form-item span .error {
      color: #ff3600; }
  #block-lithofin-common-lithofin-common-supportform .form-item.form-item-country, #lithofin-common-contact-form .form-item.form-item-country {
    height: 23px; }
#block-lithofin-common-lithofin-common-supportform #lithofin-common-form-support .form-item-notice label, #block-lithofin-common-lithofin-common-supportform #lithofin-common-form-support .resizable-textarea, #block-lithofin-common-lithofin-common-supportform lithofin-common-contact-form .form-item-notice label, #block-lithofin-common-lithofin-common-supportform lithofin-common-contact-form .resizable-textarea, #lithofin-common-contact-form #lithofin-common-form-support .form-item-notice label, #lithofin-common-contact-form #lithofin-common-form-support .resizable-textarea, #lithofin-common-contact-form lithofin-common-contact-form .form-item-notice label, #lithofin-common-contact-form lithofin-common-contact-form .resizable-textarea {
  margin: 6px 0 0 0;
  padding: 0px; }
#block-lithofin-common-lithofin-common-supportform fieldset, #lithofin-common-contact-form fieldset {
  border: none;
  padding: 0;
  margin: 0 0 28px; }
  #block-lithofin-common-lithofin-common-supportform fieldset a, #lithofin-common-contact-form fieldset a {
    display: inline-block;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 20px;
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #00458F; }
  #block-lithofin-common-lithofin-common-supportform fieldset .fieldset-wrapper, #lithofin-common-contact-form fieldset .fieldset-wrapper {
    margin: 10px 0 0 28px; }
    #block-lithofin-common-lithofin-common-supportform fieldset .fieldset-wrapper .form-item, #lithofin-common-contact-form fieldset .fieldset-wrapper .form-item {
      float: left; }
      #block-lithofin-common-lithofin-common-supportform fieldset .fieldset-wrapper .form-item label, #lithofin-common-contact-form fieldset .fieldset-wrapper .form-item label {
        width: auto;
        margin-right: 25px; }
    #block-lithofin-common-lithofin-common-supportform fieldset .fieldset-wrapper .form-type-textfield, #lithofin-common-contact-form fieldset .fieldset-wrapper .form-type-textfield {
      margin-top: 2px; }
#block-lithofin-common-lithofin-common-supportform * + html fieldset, #lithofin-common-contact-form * + html fieldset {
  margin: 0 0 55px; }

html.js fieldset.collapsible .fieldset-legend {
  background-image: url(../images/sprite-nav.png);
  background-repeat: no-repeat;
  background-position: 0 -135px;
  display: inline-block;
  min-height: 25px;
  line-height: 24px;
  padding: 0 0 0 15px;
  font-size: 12px;
  text-decoration: none;
  color: #00458F;
  cursor: pointer;
  white-space: normal;
  background-position: 0 -235px; }

html.js fieldset.collapsed .fieldset-legend {
  background-image: url(../images/sprite-nav.png);
  background-repeat: no-repeat;
  background-position: 0 -135px;
  display: inline-block;
  min-height: 25px;
  line-height: 24px;
  padding: 0 0 0 15px;
  font-size: 12px;
  text-decoration: none;
  color: #00458F;
  cursor: pointer;
  white-space: normal; }

.region-searchbox {
  width: 156px;
  float: right;
  margin: 9px 18px 0 0;
  padding: 0; }
  .region-searchbox #block-lithofin-common-lithofin-search {
    margin: 0;
    padding: 0; }
    .region-searchbox #block-lithofin-common-lithofin-search .form-item {
      margin: 0;
      padding: 0; }
      .region-searchbox #block-lithofin-common-lithofin-search .form-item input.form-text {
        width: 132px;
        height: 17px;
        border: #b8bfc9 solid 1px;
        border-right: none;
        background: #ffffff;
        font-family: 'Droid Sans',Arial,sans-serif;
        font-size: 10px;
        color: #5c5c5c;
        vertical-align: middle;
        padding: 0 2px;
        line-height: 17px; }
    .region-searchbox #block-lithofin-common-lithofin-search input.form-submit {
      width: 19px;
      height: 19px;
      background: url(../images/iconSearchBar.png) 0 0 no-repeat;
      float: right;
      margin: 0;
      padding: 0;
      border: 0; }

#main-squeeze .messages.error {
  margin-top: 50px; }

.autocomplete {
  background: #ffffff;
  border: 1px solid #b8bfc9; }

#lithofin-suppliers-form-user-search {
  padding: 0 9px; }
  #lithofin-suppliers-form-user-search .form-text {
    width: 204px; }

.literature.headline {
  margin: 8px 0 18px; }

.noResults ul {
  margin-top: 18px; }
  .noResults ul li {
    list-style-position: outside; }

.search-result a,
.block-lithofin-common a {
  white-space: normal; }
  .search-result a.styleLink,
  .block-lithofin-common a.styleLink {
    height: auto; }

ol.search-result,
.search-snippet-info {
  padding: 0; }

.form-item-data-policy-read .field-suffix {
  float: left;
  height: 25px;
  margin-top: -3px;
  width: 500px; }
  .form-item-data-policy-read .field-suffix .error {
    display: block;
    margin-left: -20px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
  html, body {
    font-family: Arial,sans-serif; } }
.qr-code {
  list-style: none; }

#map_canvas {
  height: 500px;
  width: 680px; }
